@charset "utf-8";
/* CSS Document */

/*    Colors    */
/*
Dark Orange:    color: #DB671A;
body Purple: #4c284c;
header Purple: #4e2a4e;
Gold:  background-color: #DBA01E;


*/

.mod_events_latest_table tr:nth-child(5) {
	border-bottom: none;
}

.mod_events_latest_date {
	/*font-size: 12px;*/
}


#g-showcase   {
	/*border: #0F0 thick solid;
	z-index: -999;
	height: 400px;*/
}

#g-showcase  .g-container {
	/*border: #0F0 thick solid;*/
	background: #333;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.size-50 {
	/*border: #C39 thin solid;*/
	
}

/*  DEMOCRACY NOW   */
.feed_democ  {


}

#g-showcase a {
    color: #FFF;
} 

.newsfeed_democ li, .newsfeed_democ li a {
	padding: 10px 20px 20px;
	list-style:none;
	margin-left: -20px;
	color: #FFF;
}

.newsfeed_democ li a {
	
	
}

.newsfeed_democ li, .newsfeed_democ li a:hover, .feed-link a:hover, #g-showcase a:hover {
	color: #F00;
	color: #f5e020;
	
}


.newsfeed_democ li:nth-child(odd) {
	background: #666;
}

.newsfeed_democ li:nth-child(even) {
	background: #999;
}


.feed_democ h2 a{
	text-transform: uppercase;
	font-family: 'Oswald';
}

#democ_iframe {
	border: #000 thick solid;
	margin-top: 75px;
	height: 229px;
	
}





.fpager {
	border: #0F0 thin solid;
	z-index: 0;
}

#g-showcase {
    padding: 1.5rem 0;
    /*background-color:none !important;*/
    color: #fff;
}


/* Feature Row Stylings */
#g-feature {
	margin: 0 0; 
	padding: 30px 0 0;
	background-color: transparent;
	 background-color: rgba(0, 0, 0, 0.3);
	z-index: 999;
	
}

#g-feature .g-content {
	height: 160px;
	margin: 0;
	padding: 0;
	font-family: 'Monoton', cursive;
	
  
  gap: 10px;
	
}

.feature-button {
	margin: auto;
	width: 97%;
	padding: 20px;
	height: 110px;
	color: #fff;
	font-size: 28px;
	-webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
  
  -webkit-transition: padding .2s ease;
-moz-transition: padding .2s ease;
-ms-transition: padding .2s ease;
-o-transition: padding .2s ease;
transition: padding .2s ease;

}

.feature-button a {
		color: #fff;
		
	
}

.feature-button:hover {
	color: #333;
	padding-left: 5px;
	-webkit-box-shadow: none;
-moz-box-shadow: none);
box-shadow: none;
}

/* Feature buttons  */

#feature-menu {
	/*border: #FF3  thin solid;*/
/*	display: flex; 
	flex-direction: row;
	flex-wrap: nowrap;
	flex-direction: center;
	align-items: stretch;*/
	
}



#feature-menu ul li a {
		-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	align-items: stretch;
	 font-family: 'Monoton';
   /* font-weight: 400;
    font-style: normal;
    font-size: 30px;
    line-height: 32px;*/
	
    text-transform: uppercase;
   /* font-weight: 700;*/
    text-transform: capitalize;
        color: #FFF;
    
    text-transform: none;
	width: 100%;
	float: left;
	/*margin-left: 1%;*/
	padding:  10px;
	
	margin-bottom: 20px;
	font-size:1.8vw;
	line-height: 110px;
	height: 120px;
	display: table-cell;
	vertical-align: middle;
	-webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
  
  -webkit-transition: padding .2s ease;
-moz-transition: padding .2s ease;
-ms-transition: padding .2s ease;
-o-transition: padding .2s ease;
transition: padding .2s ease;


}
#feature-menu ul li a:hover {
	color: #000;
	padding-left: 5px;
	-webkit-box-shadow: none;
-moz-box-shadow: none);
box-shadow: none;
}


#feature-menu ul li a:last-child {
	
	margin-right: 1%;
	
}

#feature-menu ul li a.yellow  {
	
	line-height: 1.2em;
	padding-top: 30px;
	
}


.red {
	
	background: url(../images/icon-btn-donate.png) no-repeat right 10px center #E03F3F;
	
	
}

.red:hover {
	
	background-color: #f67272;
	
}

.orange {
	background: url(../images/icon-btn-listen.png) no-repeat right 10px center ;
	background-color: #DB671A;
}

.orange:hover {
	background-color: #f78d47;
}

.yellow {
	background: url(../images/icon-btn-volunteer.png) no-repeat right 10px center ;
	background-color: #DBA01E;
}

.yellow:hover {
	background-color: #f8be3f;
	
}



.purple {
	background: url(../images/icon-btn-store.png) no-repeat right 10px center ;
	background-color: #CA5DD5;
}

.purple:hover {
	background-color: #eb86f5;
	
}



/* main content */
/*#g-main {
	background-color: #4c284c;
}*/

#front-page-content {
	background-color: #CCC;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.blog-featured .row-0 {
    width: 30%;
	/*border: #C30 thin solid;*/
    float: left;
	background: #f4f1f4;
	padding: 10px;
	line-height: 1.3;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.blog-featured h2 {
    font-size: 1.5rem;
    
}

.blog-featured .published {
	font-size: 12px;
	margin-top: -20px;
	margin-bottom: -15px;
}

.blog-featured img {
	border: #FFF 3px solid;
}

.blog-featured .row-1, .blog-featured .row-2, .blog-featured .row-3, .blog-featured .row-4, .blog-featured .row-5, .blog-featured .row-6, .blog-featured .row-7, .blog-featured .row-8, .blog-featured .row-9, .blog-featured .row-10 {
   /* width: 60%;
	float: right;*/
	
	margin: 0 0 40px 40px;
	/*border: #FC6 thin solid;*/
	background: #f4f1f4;
	padding: 10px;
	line-height: 1.3;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
    
}

.blog-featured .readmore .btn {
	background-image: none;
    background-color: #F90;
    
}

.article-info-term {
	display:none;
}


/*  JOOMLA 5 FRESH NEW STYLES FOR HOME PAGE FEATURED */

.items-leading {
  /*width: 30%;
  border: #C30 thin solid;
  float: left;*/
  background: #f4f1f4;
  padding: 10px;
  line-height: 1.3;
  -webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
  -moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
  box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.blog-items:not(.items-leading) .blog-item {
  /*border: rgb(102, 255, 140) thin solid;*/
  background: #f4f1f4;
  padding: 10px;
  line-height: 1.3;
  -webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
  -moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
  box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
  /*float: right;
  width: 60%;*/
}


/*
#g-main .g-content .size-31 {
	background-color: #0F0;
}


/*  Sponsors   */

#sponsors {
	
	background-color: #CCC;
	padding-bottom: 20px;
}

#sponsors-title {
	border-bottom: #999 thin dashed;
	margin-bottom: 12px;
	/*border: #0F9 thin solid;*/
	height: 16px;
}

#sponsors-title h4 {
	/*border: #F33 thin solid;*/
	text-transform: uppercase;
	background-color: #CCC;
	display: inline-block;
	padding: 0 10px;
	margin: 0 30%;
}

.omega-powered {
	display:none;
}

/*


.g-content {
	background-color: none;
	border: #0C0 thin solid;
}
*/
/* Events Module */
.moduletable.jevents {
	background-color: #DBA01E;
	padding-bottom: 15px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	
}
.moduletable.jevents h3 {
	background-color: #DB671A;
	text-transform: uppercase;
	color: #FFF;
	padding: 10px 0;
	border-bottom: #CCC 4px solid;
	font-size: 18px;
}

.moduletable.jevents h3:before {
	
	font-family: FontAwesome;
	content: "\f133";
   display: inline-block;
   padding: 0 15px 0;
   vertical-align: middle;
   
}

.jevents table {
    border: none;
	width: 95%;
	margin: 0 auto;
	padding-bottom: 15px;
}

.jevents table tr {
    border-bottom: #CCC thin dotted;
	
	
}



.jevents td.mod_events_latest_first, .jevents td.mod_events_latest {
    background-color:#DBA01E;
    border: none;
    padding: 2px;
	color: #FFF;
	line-height: 1.6em;
	text-shadow: 1px 2px 2px rgba(44,29,47,0.49);
	
}

 .jevents td.mod_events_latest {
    
	text-shadow: 1px 2px 2px rgba(44,29,47,0.49);
	padding-top: 14px;
}

.mod_events_latest_content a {
    color: #FFF;
	font-size: 18px;
	width: 100%;
	line-height: 1.1em;
	/*border:#0C0 thin solid;*/
	text-shadow: 1px 2px 2px rgba(44,29,47,0.49);
	-webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
  
  -webkit-transition: padding .2s ease;
-moz-transition: padding .2s ease;
-ms-transition: padding .2s ease;
-o-transition: padding .2s ease;
transition: padding .2s ease;
padding: 3px 5px 3px 0;
border-radius: 10px;
}

.mod_events_latest_content a:hover {
    /*color: #4e2a4e;*/
	background-color: #4e2a4e;
	/*transition: padding .2s ease;*/
	padding-left: 5px;
	box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}




.jevbootstrap [class^="icon-"], .jevbootstrap [class*=" icon-"] {
    margin-right: 10px;
	
	/*float: left;*/
}

.jevbootstrap [class^="icon-hand-right"], .jevbootstrap [class*=" icon-hand-right"] {

	margin-bottom: 15px;
	
}


#g-subfeature {
	background: none;
}


#g-subfeature .g-container  .g-block {
	/*border: #0F9 thin solid;*/
	padding: 20px;
}

#g-subfeature .g-container  .moduletable {
	/*border: #3FF thin solid;*/
	background: #CCC;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
	
}

#g-subfeature .g-container  .g-block h3 {
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}

/*  Social Meida Feed Module Styling  */
.moduletable.social_feed_mod_title h3 {
    background-color: #DB671A;
    text-transform: uppercase;
    color: #FFF;
    padding: 10px 0;
    border-bottom: #CCC 4px solid;
    font-size: 18px;
	margin: 0;
}



/*   header 3 styles in footer  */

.g-title {
line-height: 1.0em;

}

#g-footer h3 {

}

.customindentity {
	text-align: right;
}

/*   SUBSCRUBERS  MODULE  */

.customnewsletter-sign-up {
	background: #cc3333 url("../images/bg-box-subscribe.png") no-repeat left bottom;
	color: #FFF;
	padding: 0 15px 100px 15px;
	font-size: 13px;
	margin-top: 20px;
	-webkit-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
-moz-box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
box-shadow: 4px 6px 10px -3px rgba(0,0,0,0.4);
}

.customnewsletter-sign-up h3 {
	
	color: #FFF;
	padding: 15px;
	border-bottom: #FFF dashed thin;
	font-size: 28px;
}

#display-section1 label {
	
	color: #FFF;
	
}

#display-section1 button {
	
	background-color: #FC3;
	color: #900;
	text-align: center;
	margin-left: 35%;
	
}


ui.success.message {
	background: none;
	color: #FFF;
	-webkit-box-shadow: none;
box-shadow: none;
}

ui.success.message li {
	list-style:none;
}

.chronoforms6_credits {
	display:none;
}

/* TWITTER FEED  */
.copyright small {
	display:none;
}




@media only screen and (max-width: 767px) {
	
	/*  Mic in navigation  */

.home-page-mic {
height: 100px;


}

.feature-button {
	margin: auto;
	
	width: 100%;
	padding: 20px;
	height: 140px;
	color: #fff;
	font-size: 24px;
	-webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
  
  -webkit-transition: padding .2s ease;
-moz-transition: padding .2s ease;
-ms-transition: padding .2s ease;
-o-transition: padding .2s ease;
transition: padding .2s ease;
padding-top: 8%;
}

#feature-menu ul li a {
	
	display: block;
	width: 100%;
		padding: 10px 10px 10px 10px;
		box-sizing: content-box;
}
#g-feature .g-block .g-content {
    width: 100%;
}

#feature-menu ul li a {
	font-size: 30px;
}

#feature-menu ul li a.yellow  {
	
	line-height: 120px;
	padding-top: 0;
	
}


/*
#feature-menu ul li a {
	border: #C33 thin solid;
	display: block;
	
   
	width: 100%;
	float: left;
	margin-left: 1%;
	padding: 10px 100px 10px 10px;
}

#feature-menu ul li a:last-child {
	
	margin-right: 1%;
	
}*/
	
	/*.size-25 {
		-webkit-box-flex: 0;
		-moz-box-flex: 0;
		box-flex: 0;
		-webkit-flex: 0 50%;
		-moz-flex: 0 50%;
		-ms-flex: 0 50%;
		flex: 0 50%;
		width: 50%;
	}*/

}


@media only screen and (max-width: 767px) {
	
	/*#home-page-mic .g-content {
		
		padding: 0;
		margin:0;
	}*/

	#home-page-mic {
	
		
		margin-top: -20px;

	
	}

	
	.home-page-mic {
	
		/*border: #F3F medium solid;*/
		height: 50px;
		width: 100%;
		margin-top: -100px;

	
	}

	#democ_iframe {
  border:
#000 thick solid;
  margin-top: -30px;
  height: 168px;
}

    #g-feature {
	/*	border: #F93 thin solid;*/
		margin-top: 0;
		text-align: center;
		z-index: 0;
		
	}
	
	#g-feature .g-content {
	/*border: #FF0 thick solid;*/
	height: auto;
	margin: 0;
	padding: 0;
	
}

	#g-feature .g-block .g-content {
	
		margin: 0;
		padding: 0;
		text-align: center;
		z-index: 0;
		
		/*width: 40%;*/
		/*float: right;
		position:relative;*/
	}
	
	#g-feature .g-block .g-content p {
    	margin: 0;
	}
	
	/*  First blog Post */
	.blog-featured .items-row {
		width: 100%;
		float: none;
		clear:both;
	   margin: 0 auto 30px;
	   /*border: #0F3 thin solid;*/
	}

/*cols-1*/


/* next 4 blog posts */
.blog-featured .row-1, .blog-featured .row-2, .blog-featured .row-3, .blog-featured .row-4, .blog-featured .row-5, .blog-featured .row-6, .blog-featured .row-7, .blog-featured .row-8, .blog-featured .row-9, .blog-featured .row-10 {
    width: 100%;
    float: none;
    
    margin: 0 auto 30px;
    
}

.customindentity {
	text-align: center;
}


}